Pastebin launched a little side project called VERYVIRAL.com, check it out ;-) Want more features on Pastebin? Sign Up, it's FREE!
Guest

ERROR

By: a guest on Jun 28th, 2011  |  syntax: None  |  size: 3.43 KB  |  views: 165  |  expires: Never
download  |  raw  |  embed  |  report abuse  |  print
Text below is selected. Please press Ctrl+C to copy to your clipboard. (⌘+C on Mac)
  1. $ python test_log.py
  2. Traceback (most recent call last):
  3.   File "E:\Python32\lib\logging\__init__.py", line 934, in emit
  4.     msg = self.format(record)
  5.   File "E:\Python32\lib\logging\__init__.py", line 809, in format
  6.     return fmt.format(record)
  7.   File "E:\Python32\lib\logging\__init__.py", line 551, in format
  8.     s = self.formatMessage(record)
  9.   File "E:\Python32\lib\logging\__init__.py", line 520, in formatMessage
  10.     return self._style.format(record)
  11.   File "E:\Python32\lib\logging\__init__.py", line 371, in format
  12.     return self._fmt % record.__dict__
  13. KeyError: 'asctime'
  14. Logged from file test_log.py, line 21
  15. Traceback (most recent call last):
  16.   File "E:\Python32\lib\logging\__init__.py", line 934, in emit
  17.     msg = self.format(record)
  18.   File "E:\Python32\lib\logging\__init__.py", line 809, in format
  19.     return fmt.format(record)
  20.   File "E:\Python32\lib\logging\__init__.py", line 551, in format
  21.     s = self.formatMessage(record)
  22.   File "E:\Python32\lib\logging\__init__.py", line 520, in formatMessage
  23.     return self._style.format(record)
  24.   File "E:\Python32\lib\logging\__init__.py", line 371, in format
  25.     return self._fmt % record.__dict__
  26. KeyError: 'asctime'
  27. Logged from file test_log.py, line 22
  28. Traceback (most recent call last):
  29.   File "E:\Python32\lib\logging\__init__.py", line 934, in emit
  30.     msg = self.format(record)
  31.   File "E:\Python32\lib\logging\__init__.py", line 809, in format
  32.     return fmt.format(record)
  33.   File "E:\Python32\lib\logging\__init__.py", line 551, in format
  34.     s = self.formatMessage(record)
  35.   File "E:\Python32\lib\logging\__init__.py", line 520, in formatMessage
  36.     return self._style.format(record)
  37.   File "E:\Python32\lib\logging\__init__.py", line 371, in format
  38.     return self._fmt % record.__dict__
  39. KeyError: 'asctime'
  40. Logged from file test_log.py, line 22
  41. Traceback (most recent call last):
  42.   File "test_log.py", line 24, in <module>
  43.     something()
  44. NameError: name 'something' is not defined
  45.  
  46. During handling of the above exception, another exception occurred:
  47.  
  48. Traceback (most recent call last):
  49.   File "E:\Python32\lib\logging\__init__.py", line 934, in emit
  50.     msg = self.format(record)
  51.   File "E:\Python32\lib\logging\__init__.py", line 809, in format
  52.     return fmt.format(record)
  53.   File "E:\Python32\lib\logging\__init__.py", line 551, in format
  54.     s = self.formatMessage(record)
  55.   File "E:\Python32\lib\logging\__init__.py", line 520, in formatMessage
  56.     return self._style.format(record)
  57.   File "E:\Python32\lib\logging\__init__.py", line 371, in format
  58.     return self._fmt % record.__dict__
  59. KeyError: 'asctime'
  60. Logged from file test_log.py, line 26
  61. Traceback (most recent call last):
  62.   File "test_log.py", line 24, in <module>
  63.     something()
  64. NameError: name 'something' is not defined
  65.  
  66. During handling of the above exception, another exception occurred:
  67.  
  68. Traceback (most recent call last):
  69.   File "E:\Python32\lib\logging\__init__.py", line 934, in emit
  70.     msg = self.format(record)
  71.   File "E:\Python32\lib\logging\__init__.py", line 809, in format
  72.     return fmt.format(record)
  73.   File "E:\Python32\lib\logging\__init__.py", line 551, in format
  74.     s = self.formatMessage(record)
  75.   File "E:\Python32\lib\logging\__init__.py", line 520, in formatMessage
  76.     return self._style.format(record)
  77.   File "E:\Python32\lib\logging\__init__.py", line 371, in format
  78.     return self._fmt % record.__dict__
  79. KeyError: 'asctime'
  80. Logged from file test_log.py, line 26
clone this paste RAW Paste Data